=== debian/control ===
Source: oem-sutton-darwin-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.2
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b darwin-noble-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/darwin-noble-ubuntu

Package: oem-sutton-darwin-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad L14 Gen 6 and L16 Gen 2
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad L14 Gen 6
  * Lenovo ThinkPad L16 Gen 2
 It installs packages needed to support this hardware fully.
