## oem-sutton-darwin-meta 24.04ubuntu1

=== debian/changelog ===
oem-sutton-darwin-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Darwin. (JIRA: SUTTON-1154)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Mar 2025 14:03:20 +0000
