## oem-sutton-darwin-meta 24.04ubuntu3

=== debian/changelog ===
oem-sutton-darwin-meta (24.04ubuntu3) noble; urgency=medium

  * Shorten the changelog.

 -- Bin Li <bin.li@canonical.com>  Fri, 01 Aug 2025 11:13:51 +0800

oem-sutton-darwin-meta (24.04ubuntu2) noble; urgency=medium

  * Meta package for Lenovo ThinkPad L14 Gen 6 and L16 Gen 2.
    (JIRA: SUTTON-1154)

 -- Bin Li <binli@ubuntu.com>  Tue, 29 Jul 2025 12:50:32 +0800
