## oem-sutton-darwin-meta 24.04ubuntu4

=== debian/changelog ===
oem-sutton-darwin-meta (24.04ubuntu4) noble; urgency=medium

  * Switch 24.04b to 24.04c. (JIRA: SUTTON-2791)

 -- Bin Li <binli@ubuntu.com>  Wed, 10 Sep 2025 15:22:53 +0800
